.hide
{
	display:none !important;
	
}
.welcome
{
	text-align:center;
	margin-top:140px;
	font-size:40px;
}
.sign
{
	margin-top:38px;
	text-align:center;
}
.ui-body-a, .ui-page-theme-a .ui-body-inherit, html .ui-bar-a .ui-body-inherit, html .ui-body-a .ui-body-inherit, html body .ui-group-theme-a .ui-body-inherit, html .ui-panel-page-container-a
{
	border:none !important;
	
}
.login_pic
{
	width:24px;
	height:24px;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	background-position: center center;

}
.login
{
	text-align:center;
}
.forgotpassword
{
	width: 278px;
    display: inline-block;
}

.login_box
{
	margin-top:55px;
	margin-bottom:13px;
	width: 278px;
    height: 99px;
	display:inline-block;
}
.or
{
	margin-top: 17px;
    margin-bottom: 17px;

}
#idPageLogin .login .login_box input
{
	border:none;
	background-color:transparent !important;
	font-family:  Arial, sans-serif;
    color: #5b5a5a;
    font-size: 12px;
    text-align: left;
    width: 100%;
    outline: none;
}
.login_box .ui-input-text input
{
	padding:16px 19px 16px 19px;
}
.login_box .top
{
	height:48px;
	border-bottom: solid 1px #d1d2d3;

}
.login_box  input
{
	height:100%;
}
.login_box .bottom
{
	height:48px;

}
.ui-header-fixed
{
	height:30px;
	padding:2.5% 2.5%;
	width:95%;
	
}
.backBtn
{
	width: 30px;
	height:100%;
	background-image: url(../assets/img/back.jpg);
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	float:left;
	
}
.xBtn
{
	width: 30px;
	height:100%;
	background-image: url(../assets/img/x.png);
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	float:right;
	
}
.ui-page
{
	padding-top: 48px;
	    padding-left: 2.5%;
    padding-right: 2.5%;
    width: 95% !important;
	
}
.long-btn
{
	    width: 200px;
    margin: 0 auto;
    height: 50px;
    background-color: #ff7c25;
    border-radius: 30px;
    display: -webkit-box;
    -webkit-box-align: center;
    -webkit-box-pack: center;
	color:#fff;
	margin-top:30px;
	
}
.big-box
{
	width: 90%;
    height: 80px;
    margin: 2.5% 2.5%;
    border: solid 1px #d1d2d3;
    border-radius: 10px;
    background-color: #f3f3f3;
    padding: 2.5% 2.5%;
	font-size:12px;
	
}
.big-box .left
{
	height: 100%;
    width: 40%;
    float: left;
	
}
.big-box .right
{
	height: 100%;
    width: 60%;
    float: left;
	
}
.big-box .top
{
	height:50%;
	font-weight:800;
	
}
.big-box .bottom
{
	height:50%;
	
}